[Main]
Version=0.85
NumberCDs=1
CD=1

[Movie]
Title=5x07 - Hecho consumado
Directory=..\capitulos
FName=5x07 - Hecho consumado.avi

[Subtitles]
Directory=..\capitulos
Sub1=5x07 - Hecho consumado.spa.srt
Sub2=5x07 - Hecho consumado.eng.srt
DefaultSub=1

[Options]
FullScreen=1
ExitAtEnd=1